@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Glegoo);
body {
  font-family: 'Poppins', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /* font-family: 'Roboto Condensed', sans-serif; */
 font-family: 'Niconne', cursive;
 letter-spacing: 1px;
}
p {
  font-family: 'Poppins', sans-serif;
 /*  line-height: 22px;
  font-size: 16px; */
  line-height: 23px;
    font-size: 13px;
  font-weight: 300;
  letter-spacing:1px;
}
ul {
  padding-left: 0;
}
ul li {
  list-style: none;
   font-family: 'Poppins', sans-serif;
   letter-spacing:1px;
   font-size: 13px;
}
h2 {
  font-size: 26px;
}
a:hover {
  text-decoration: none;
}
.section-heading {
  text-align: center;
  margin-bottom: 65px;
}
.h4, h4 {
    font-size: 20px;
}
.section-heading p {
  
  font-weight: 300;
  color: #727272;
  line-height: 20px;
}
.title {
 font-size: 35px;
     
  line-height: 1.1;
  font-weight: 500;
 color: #333; 
font-family: 'Niconne', cursive;
  /* letter-spacing:0.4px; */
  letter-spacing:2px;
  /* text-transform: uppercase; */
margin-bottom: 20px;
  
}
.subtitle {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 18px;
  text-transform: uppercase;
}
.subtitle-des {
  color: #727272;
  font-size: 14px;
  margin-bottom: 35px;
  font-weight: 300;
}
.pages {
  padding: 80px 0 40px;
}
.moduler {
  padding: 140px 0;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #02bdd5;
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar-header .navbar-brand {
  /* padding: 5px 0; */
  padding: 1px 0; 
 /*  margin-top: -12px; */
 margin-top: -37px;
}
.navbar-header .navbar-brand a {
  height: auto;
  display: inline-block;
  margin-top: 8px;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle {
  background: #444;
}
#top-bar {
  /* background: #fff; */
      background: #070916;
  color: #fff;
  -webkit-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  padding: 15px 0;
  -webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.37);
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.37);
/*   border-bottom: 1px solid #dedede; */
}
#top-bar .navbar-nav > li > a:hover {
  background: transparent;
}
#top-bar .main-menu li a:active {
    color: #02bdd5;
}
#top-bar.animated-header {
  padding: 20px 0;
 /*  background: #ffffff; */
 background: transparent;
  box-shadow: none;
 
}
#top-bar .main-menu li > a {
/*   color: #444; */
  color: #fff;
}
#top-bar .main-menu li {
  position: relative;
}
#top-bar .main-menu li a {
  font-size: 14px;
  font-weight: 500;
  border-bottom: 2px solid transparent;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  text-transform: uppercase;
}
#top-bar .main-menu li a:hover {
/*   color: #02bdd5; */
 color:#ebcd1e;
}
.navbar-custom .nav li > a {
  position: relative;
  color: #000;
}
.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}
.navbar-custom .dropdown-menu {
  position: absolute;
  display: block;
  visibility: hidden;
  opacity: 0;
}
#hero-area {
  /* background: url('../images/slider.jpg') no-repeat 50%; */
   background: url('../images/sky.jpg') no-repeat 50%;
  background-size: cover;
  background-attachment: fixed;
 /*  padding: 230px 0; */
    padding: 250px 0;
  color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  position: relative;
}
#hero-area:before {
  content: '';
  z-index: 9;
/*   background: rgba(255, 255, 255, 0.78); */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#hero-area .block {
  position: relative;
  z-index: 999;
}
#hero-area h1 {
  font-size: 40px;
  line-height: 50px;
  color: #333;
  font-weight: 800;
  margin-bottom: 15px;
      margin-top: 100px;
  letter-spacing: 4px;
  /* text-transform: uppercase; */
}
#hero-area h2 {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 38px;
  line-height: 27px;
  text-transform: uppercase;
  color: #666;
  font-family: 'Roboto', sans-serif;
  margin-top: 25px;
}
#hero-area .btn {
 /*  background: #414141; */
  background: #010000;
  border: none;
  color: #fff;
  padding: 20px 35px;
  margin-top: 30px;
  font-size: 16px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: normal;
  border-radius: 0;
}
#call-to-action {
  /* background: #02bdd5; */
     /*  background: #373130; */
	   background: url('../images/whychoose.jpg') no-repeat 50%;
  background-size: cover;
  background-attachment: fixed;
  padding: 80px 0;
  text-align: center;
  position: relative;
  color: #fff;
}
#call-to-action .block {
  position: relative;
  z-index: 99;
  color: #fff;
}
#call-to-action .block h2 {
  margin-bottom: 15px;
  color: #fff;
}
#call-to-action .block p {
  font-size: 15px;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
  margin-top: 20px;
  letter-spacing: 0.5px;
}
#call-to-action .block .btn-contact {
 /*  background: #fff; */
  border: none;
/*   color: #02bdd5; */
background: #070916;
 
    color: #d8bc1c;
  padding: 16px 35px;
  margin-top: 20px;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0;
}
#call-to-action .block .btn-contact i {
  margin-right: 10px;
}
#about {
  /* padding: 110px 0; */
      padding: 50px 0;
}
#about .block {
  padding: 20px 30px 0 30px;
}
#about .block h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#about .block p {
	color: #070916;
 /* color: #727272; */
 /* color: #ffffff; */
  /* font-size: 16px; */
/*   font-size: 15px; */
  line-height: 28px;
  margin-bottom: 35px;
}
#about .block img {
  max-width: 100%;
}
.works {
  /* padding: 80px 0; */
      padding: 15px 0;
  background: #FCFCFC;
}
.works .block {
  position: relative;
  z-index: 99;
}
.works .block:hover .img-overly .overly {
  opacity: 1;
}
.works .block h4 {
  padding: 20px 15px;
  margin-top: 0;
  color: #666;
}
.works .block .img-overly {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
}
.works .block .img-overly img {
  border-radius: 0;
}
.works .block .img-overly .overly {
  background: rgba(57, 181, 74, 0.9);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
.works .block .img-overly .overly a {
  position: absolute;
  top: 45%;
  left: 22%;
}
.works .block .img-overly .overly a i {
  font-size: 30px;
  color: #fff;
}
figure {
  background: #fff;
  margin-bottom: 45px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);
}
figure .img-wrapper {
  position: relative;
  overflow: hidden;
}
figure img {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: -webkit-transform 400ms;
  transition: transform 400ms;
}
figure:hover img {
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
}
figure:hover .overlay {
  opacity: 1;
}
figure:hover .overlay .buttons a {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
figure .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: opacity 400ms;
  transition: opacity 400ms;
}
figure .overlay a {
  display: inline-block;
  color: #fff;
 /*  padding: 10px 23px; */
 padding: 10px 10px 10px 10px;
  line-height: 1;
  border: 1px solid #fff;
  border-radius: 0px;
 /*  margin: 4px; */
 margin: 32px;
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
figure .overlay a:hover {
  text-decoration: none;
}
figure .overlay:hover a {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
figure .buttons {
  position: absolute;
 /*  top: 45%;
  left: 24%; */
  top: 38%;
/* left: 32%; */
left: 24%;
}
figure figcaption {
  padding: 20px 25px;
  margin-top: 0;
  color: #666;
}
figure figcaption h4 {
  margin: 0;
}
figure figcaption h4 a {
  /* color: #02bdd5; */
      color: #39b7e4;
}
figure figcaption p {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 5px;
}
#feature {
  padding: 80px 0;
}
#feature .media {
  margin: 0px 0 70px 0;
}
#feature .media .media-left {
  padding-right: 25px;
}
#feature h3 {
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
  margin: 0px 0px 15px;
  font-weight: 400;
}
#feature p {
  line-height: 25px;
  font-size: 14px;
  color: #777777;
}
#feature .icon {
  text-decoration: none;
/*   color: #fff;
 */  
  color:#363535;
 /* background-color: #02bdd5; */
/*  background-color: #39b7e4; */
background-color: #ffffff;
 /*  height: 100px; */
 height: 80px;
  text-align: center;
 /*  width: 100px; */
 width: 80px;
  border:1px solid #363535;
  /* font-size: 50px; */
  font-size: 35px;
  /* line-height: 100px; */
  line-height: 80px;
  overflow: hidden;
  /* -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%; */
  /* text-shadow: #00a4ba 1px 1px, #00a4ba 2px 2px, #00a4ba 3px 3px, #00a4ba 4px 4px, #00a4ba 5px 5px, #00a4ba 6px 6px, #00a4ba 7px 7px, #00a4ba 8px 8px, #00a4ba 9px 9px, #00a4ba 10px 10px, #00a4ba 11px 11px, #00a4ba 12px 12px, #00a4ba 13px 13px, #00a4ba 14px 14px, #00a4ba 15px 15px, #00a4ba 16px 16px, #00a4ba 17px 17px, #00a4ba 18px 18px, #00a4ba 19px 19px, #00a4ba 20px 20px, #00a4ba 21px 21px, #00a4ba 22px 22px, #00a4ba 23px 23px, #00a4ba 24px 24px, #00a4ba 25px 25px, #00a4ba 26px 26px, #00a4ba 27px 27px, #00a4ba 28px 28px, #00a4ba 29px 29px, #00a4ba 30px 30px, #00a4ba 31px 31px, #00a4ba 32px 32px, #00a4ba 33px 33px, #00a4ba 34px 34px, #00a4ba 35px 35px, #00a4ba 36px 36px, #00a4ba 37px 37px, #00a4ba 38px 38px, #00a4ba 39px 39px, #00a4ba 40px 40px, #00a4ba 41px 41px, #00a4ba 42px 42px, #00a4ba 43px 43px, #00a4ba 44px 44px, #00a4ba 45px 45px, #00a4ba 46px 46px, #00a4ba 47px 47px, #00a4ba 48px 48px, #00a4ba 49px 49px, #00a4ba 50px 50px, #00a4ba 51px 51px, #00a4ba 52px 52px, #00a4ba 53px 53px, #00a4ba 54px 54px, #00a4ba 55px 55px, #00a4ba 56px 56px, #00a4ba 57px 57px, #00a4ba 58px 58px, #00a4ba 59px 59px, #00a4ba 60px 60px, #00a4ba 61px 61px, #00a4ba 62px 62px, #00a4ba 63px 63px, #00a4ba 64px 64px, #00a4ba 65px 65px, #00a4ba 66px 66px, #00a4ba 67px 67px, #00a4ba 68px 68px, #00a4ba 69px 69px, #00a4ba 70px 70px, #00a4ba 71px 71px, #00a4ba 72px 72px, #00a4ba 73px 73px, #00a4ba 74px 74px, #00a4ba 75px 75px, #00a4ba 76px 76px, #00a4ba 77px 77px, #00a4ba 78px 78px, #00a4ba 79px 79px, #00a4ba 80px 80px, #00a4ba 81px 81px, #00a4ba 82px 82px, #00a4ba 83px 83px, #00a4ba 84px 84px, #00a4ba 85px 85px, #00a4ba 86px 86px, #00a4ba 87px 87px, #00a4ba 88px 88px, #00a4ba 89px 89px, #00a4ba 90px 90px, #00a4ba 91px 91px, #00a4ba 92px 92px, #00a4ba 93px 93px, #00a4ba 94px 94px, #00a4ba 95px 95px, #00a4ba 96px 96px, #00a4ba 97px 97px, #00a4ba 98px 98px, #00a4ba 99px 99px, #00a4ba 100px 100px; */
}
#contact-section {
  padding: 90px 0;
}
#contact-section .contact-form {
  margin-top: 42px;
}
#contact-section .contact-form .btn-send {
  margin-top: 35px;
  color: #fff;
  outline: none;
  background: #02bdd5;
}
#contact-section .contact-form .btn-send:hover {
  border: 1px solid #02bdd5;
}
#contact-section input {
  display: block;
  height: 40px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.428571429;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  border-radius: 1px;
  border: 1px solid rgba(111, 121, 122, 0.3);
  box-shadow: none;
  -webkit-box-shadow: none;
}
#contact-section textarea {
  display: block;
  border-radius: 0;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#contact-section .address,
#contact-section .email,
#contact-section .phone {
  text-align: center;
  background: #F7F7F7;
  padding: 20px 0 40px 0;
  margin-bottom: 20px;
}
#contact-section .address i,
#contact-section .email i,
#contact-section .phone i {
  font-size: 45px;
  color: #02bdd5;
}
#contact-section .address h5,
#contact-section .email h5,
#contact-section .phone h5 {
  font-size: 16px;
  line-height: 1.4;
}
#contact-section .address-details {
  padding-top: 70px;
}
#map-canvas {
  width: 100%;
  height: 350px;
  background-color: #CCC;
}
#footer {
  /* background: #fff; */
      background: #070916;
  padding: 25px 0;
  color: #555;
}
#footer .copyright {
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 10px;
}
#footer .copyright a {
  /* color: #02bdd5; */
      color: #d8bc1c;
  
}
#footer .social {
  text-align: right;
  margin-bottom: 0;
}
#footer .social li {
  display: inline-block;
  margin-right: 15px;
}
#footer .social li a {
  font-size: 22px;
 /*  color: #02bdd5; */
          color: #d8bc1c;
}
.cd-headline.slide .cd-words-wrapper {
 /*  color: #02bdd5; */
  
    color: #926420;
}
ul.social-icons {
  height: auto;
  overflow: hidden;
  list-style: none !important;
  margin-bottom: 10px;
}
ul.social-icons li {
  float: none;
  display: inline-block;
  height: 36px;
}
#copyright a:hover,
#copyright nav .menu li a:hover {
  color: #e4e4e4!important;
}
#copyright a,
#copyright a:hover {
  text-decoration: none;
}
.global-page-header {
  background-attachment: fixed;
  background-size: cover;
  padding: 120px 0 25px 0;
  position: relative;
  background-image: url(../images/about/buildings.jpg);
 /*  background: #02bdd5; */
  color: #fff;
  
}
.global-page-header h2 {
  font-size: 42px;
  /* font-weight: bold; */
  color: #fff;
/*   text-transform: uppercase; */
  letter-spacing:2px;
  font-family: 'Niconne', cursive;
}
.global-page-header .breadcrumb {
  background: none;
  font-size: 16px;
  padding: 8px  0;
}
.global-page-header .breadcrumb .active {
  color: #fff;
}
.global-page-header .breadcrumb li a {
  color: #fff;
}
.global-page-header .block {
  position: relative;
  z-index: 99;
  text-align: center;
}
#product-showcase-banner {
  padding-top: 160px;
}
#product-showcase-banner .block {
  padding: 20px 0 20px 50px;
}
#product-showcase-banner .block h2 {
  font-size: 40px;
  color: #02bdd5;
  margin-bottom: 20px;
  margin-top: 0;
}
#product-showcase-banner .block p {
  color: #666;
  line-height: 25px;
}
#product-showcase-banner .block .buttons {
  margin-top: 25px;
}
#product-showcase-banner .block .buttons .btn {
  color: #fff;
  border: none;
  padding: 12px 40px;
  -webkit-transition: .2s all;
  -o-transition: .2s all;
  transition: .2s all;
  letter-spacing: 2px;
  font-size: 15px;
}
#product-showcase-banner .block .buttons .btn-demo {
  background: #5abd4f;
  margin-right: 8px;
  border-bottom: 3px solid #429E38;
}
#product-showcase-banner .block .buttons .btn-demo:hover {
  background: #429E38;
}
#product-showcase-banner .block .buttons .btn-buy {
  background: #00AEDA;
  border-bottom: 3px solid #0190B5;
}
#product-showcase-banner .block .buttons .btn-buy:hover {
  background: #0190B5;
}
#product-showcase-banner .block .buttons .btn-buy span {
  margin-right: 8px;
  font-weight: bold;
}
#product-description {
  padding-top: 80px;
}
#product-description .block {
  height: 400px;
  overflow: hidden;
  margin-top: 35px;
  border-bottom: 1px solid #dedede;
  padding-top: 30px;
  position: relative;
  webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
#product-description .block:hover img {
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}
#product-description .block img {
  position: absolute;
  top: 10px;
  left: 0;
  -webkit-transform: translateY(60px);
  -moz-transform: translateY(60px);
  -ms-transform: translateY(60px);
  -o-transform: translateY(60px);
  transform: translateY(60px);
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: -moz-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: -o-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#product-description .block .content {
  width: 60%;
  padding-top: 70px;
}
#product-description .block .content h3 {
  font-size: 32px;
  color: #5c5c5c;
}
#product-description .block .content p {
  color: #787f8c;
  line-height: 25px;
}
#related-items {
  padding: 60px 0 110px;
}
#related-items .title {
  border-bottom: 1px solid #dedede;
  padding: 10px 0;
  margin: 5px 15px 30px 15px;
  text-align: left;
  color: #777;
}
#related-items .product-details {
  margin-bottom: 0;
}
#related-items .block {
  position: relative;
  background: #fff;
  margin-bottom: 45px;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.14);
}
#related-items .block:hover .img-overly .overly {
  opacity: 1;
}
#related-items .block h4 {
  padding: 20px 15px;
  margin-top: 0;
  color: #666;
}
#related-items .block h4 span {
  float: right;
  color: #02bdd5;
}
#related-items .block .img-overly {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
}
#related-items .block .img-overly img {
  border-radius: 0;
}
#related-items .block .img-overly .overly {
  background: rgba(57, 181, 74, 0.9);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#related-items .block .img-overly .overly a {
  position: absolute;
  top: 45%;
  left: 45%;
}
#related-items .block .img-overly .overly a i {
  font-size: 30px;
  color: #fff;
}
.service-page .service-parts .block {
  margin-bottom: 40px;
  text-align: center;
}
.service-page .service-parts .block i {
  font-size: 35px;
  color: #02bdd5;
}
.service-page .service-parts .block p {
  padding: 0 8px;
  font-size: 14px;
  color: #777;
  line-height: 1.7;
}
.works.service-page figure .buttons {
  position: absolute;
  top: 45%;
  left: 13%;
}
#clients {
  padding: 30px 0 60px;
      margin-top: 80px;
}
#clients .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
#clients .owl-carousel .owl-item {
  margin-right: 10px;
}
.works-fit {
  padding: 40px 0;
}
.works-fit figure .buttons {
  left: 14%;
}
.fancybox-close {
  background: url("../images/icons/close.png") no-repeat scroll 0 0 transparent;
  height: 50px;
  right: 0;
  top: 0;
  width: 50px;
}
.fancybox-next span {
 /*  background: url("../images/icons/right.png") no-repeat scroll center center #009ee3; */
  background: url("../images/icons/right.png") no-repeat scroll center center #ebcd1e;
  height: 50px;
  width: 50px;
  right: 0;
}
.fancybox-prev span {
/*   background: url("../images/icons/left.png") no-repeat scroll center center #009ee3; */
   background: url("../images/icons/left.png") no-repeat scroll center center #ebcd1e;
  height: 50px;
  width: 50px;
  left: 0;
}
.fancybox-title h3 {
  font-size: 15px;
  margin: 0;
}
.fancybox-title {
  padding: 15px 8px;
}
.wrapper_404 h1 {
  font-size: 200px;
  color: #02bdd5;
  line-height: 1;
}
.wrapper_404 h2 {
  font-size: 50px;
  margin-top: 0;
}
.wrapper_404 .btn-home {
  background: #414141;
  border: none;
  color: #fff;
  padding: 20px 35px;
  margin-top: 10px;
  font-size: 16px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: normal;
  border-radius: 0;
}
.company-description {
  margin-top: 80px;
}
.company-description .block h3 {
  margin-top: 0;
}
.company-description .block p {
  /* color: #727272; */
  /* color: #070916; */
  color:#525252;
}
#team {
  margin: 50px 0;
}
.team-member {
  margin-top: 30px;
}
.team-member:hover .team-img img {
  opacity: .8;
}
.team-member .team-img {
  position: relative;
}
.team-member .team-img .team-pic {
  width: 100%;
}
.team-member .team_designation {
  font-size: 13px;
}
.team-member h3 {
/*   color: #02bdd5; */
  margin-bottom: 0;
  font-size: 20px;
 /*    color: #39b7e4; */
 color: #d8bc1c;

}
.team-member p {
  font-size: 14px;
}
.team-member .social-icons a {
  background: #02bdd5;
  color: #fff;
  padding: 4px 8px;
  display: inline-block;
  font-size: 15px;
}
.team-member .social-icons .facebook {
  padding: 4px 12px;
}
.about-feature {
  /* margin-top: 50px; */
  margin-top: 80px;
  margin-bottom: 80px;
}
.about-feature .block {
  color: #fff;
/*   width: 33.33%; */
  padding: 5%;
  float: left;
}
.about-feature .block p {
  font-weight: 300;
}
.about-feature .about-feature-1 {
 /*  background: #02bdd5; */
  background: #d8bc1c;
}
.about-feature .about-feature-2 {
 /*  background: #00B0C7; */
  background: #cab01e;
}
.about-feature .about-feature-3 {
 /*  background: #00A6BB; */
  background: #baa21d;
      box-shadow: 2px 2px 2px 2px #a18f2b;
}
#blog-full-width {
  padding: 40px 0 80px;
}
article {
  padding: 30px 0;
}
.blog-content h2 {
  font-family: 'Roboto', sans-serif;
}
.blog-content h2 a {
  color: #444;
  font-weight: 400;
  font-size: 30px;
}
.blog-content .blog-meta {
  color: #9a9a9a;
  font-weight: 300;
  margin-bottom: 25px;
}
.blog-content .blog-meta span:after {
  content: '/';
  padding: 0 3px 0 6px;
}
.blog-content .blog-meta a {
  color: #acacac;
}
.blog-content .blog-meta p {
  margin-top: 20px;
}
.blog-content .btn-details {
  color: #02bdd5;
  padding: 0;
  background: #02bdd5;
  color: #fff;
  padding: 8px 18px;
  border-radius: 0;
  margin-top: 15px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 0px 1px #02bdd5;
}
.blog-post-image {
  margin-top: 30px;
}
.sidebar {
  padding-top: 60px;
}
.sidebar .widget {
  margin-bottom: 40px;
  padding: 15px;
  border: 1px solid #dedede;
}
.sidebar .widget h3 {
  margin-top: 8px;
}
.sidebar .search input.form-control {
  border-right: 0;
  border-radius: 0;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.sidebar .search button {
  border-left: 0;
}
.sidebar .search button:hover {
  background: transparent;
}
.sidebar .author .author-img img {
  width: 90px;
  border-radius: 100%;
  margin-top: -40px;
  border: 3px solid #fff;
}
.sidebar .author .author-bio p {
  font-size: 14px;
  color: #888;
}
.sidebar .categories ul li {
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 0;
  list-style: none;
}
.sidebar .categories ul li span.badge {
  float: right;
  background: transparent;
  color: #444;
  border: 1px solid #dedede;
  border-radius: 0;
}
.sidebar .categories ul li a {
  color: #555;
}
.sidebar .categories ul li:last-child {
  border-bottom: none;
}
.sidebar .recent-post ul li {
  margin: 20px 0;
}
.sidebar .recent-post ul li a {
  color: #555;
  font-size: 15px;
}
.sidebar .recent-post ul li a:hover {
  color: #02bdd5;
}
.sidebar .recent-post time {
  font-weight: 300;
  color: #999;
  font-size: 12px;
}
.gallery {
 /*  padding: 100px; */
  padding: 80px 0px;
}
.gallery figure .buttons {
  left: 40%;
}
.portfolio-meta span {
  margin: 5px 10px;
  font-weight: 300;
}
.portfolio-meta span a {
  color: #fff;
}
.portfolio-single {
  padding: 80px 0 20px;
}
.portfolio-single .portfolio-content {
  padding: 40px 0;
}
.single-post {
  padding: 80px 0 20px;
}
.single-post .post-content {
  padding: 40px 0;
}
.single-post .post-content ol li,
.single-post .post-content ul li {
  color: #666;
}
.single-post .media {
  border: 1px solid #dedede;
  padding: 30px 20px;
}
.single-post .media .media-body a {
  color: #02bdd5;
  font-size: 12px;
}
.single-post .media .media {
  border: none;
}
.single-post .comments {
  margin-top: 40px;
}
.single-post .post-comment {
  margin-top: 40px;
}
.single-post .post-comment h3 {
  margin-bottom: 15px;
}
.single-post .post-comment .form-control {
  box-shadow: none;
  border-radius: 0;
}
.single-post .post-comment .btn-send {
  background: #02bdd5;
  color: #fff;
  border-radius: 0;
}
.social-share li {
  display: inline-block;
  margin: 3px 1px;
}
.social-share a {
  font-size: 20px;
  color: #fff;
  background: #02bdd5;
  padding: 4px 10px;
  display: inline-block;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-toggle {
  background: #000;
}
.dropdown-menu > ul {
  list-style: none;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: -5px;
  background: #fff;
  background-color: rgba(0, 0, 0, 0.95);
  box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
}
.nav .open > a,
.nav .open > a:focus {
  background-color: transparent;
}
#top-bar .dropdown-menu > ul > li > a {
  display: block;
  font-size: 13px;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 8px 0;
  color: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
 #about .title{
	 color: #333;
 }
 
 .about{
	    /*  box-shadow: 0px 2px 0px 2px #6acfdc; */
 }
 
 .teamtitle {
    /* font-size: 24px; */
    font-weight: 600;
    margin-bottom: 18px;
    text-transform: uppercase;
	color:#39b7e4;
 }
.active{
	 color: #02bdd5;
}
.mid{
	text-align:center;
	font-weight:800;
}

#top-bar .main-menu li a:active {
    color: #02bdd5 !important;
}

 .headline{
	font-size: 45px;
	/* font-size:100px; */
	/* font-family: 'Cormorant Upright', serif; */
}
.subline{
	font-family: 'Cormorant Upright', serif;
}
@media only screen and (max-width: 400px) {
	.headline{
	
	font-size:50px;
	font-family: 'Cormorant Upright', serif;
}
#hero-area h1 {
    font-size: 10px;
	font-weight:900;
}
}

@media only screen and (max-width: 768px) {
	.navbar-brand img{
		width: 172px;
	}
}

.aboutimg1{
	    box-shadow: 3px 3px 3px 3px #332a20;
    position: absolute;
    left: -38px;
    top: 17px;
}

.aboutimg2{
	        box-shadow: 3px 3px 3px 3px #332a20;
    position: absolute;
    top: 188px;
    left: 74px;
}

.projectbox{
	padding-right:0px;
	padding-left:0px;
}


/* -------------- */
.promotion-box {
    display: inline-block;
}

.promotion-box figure {
    position: relative;
    float: left;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
 /*    width: 25%; */
    max-height: 420px;
}

figure.effect-layla img {
    width: 120%;
    max-width: 992px;
}

.promotion-box figure figcaption {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


figure figcaption {
    background: rgba(0, 0, 0, 0.6);  
    transition: all .35s;
    cursor: default;
}

figure.effect-layla figcaption::before {
    top: 50px;
    right: 30px;
    bottom: 50px;
    left: 30px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}


figure.effect-layla figcaption::before, figure.effect-layla figcaption::after {
    position: absolute;
    content: '';
    opacity: 0;
}

figure.effect-layla p {
    padding: 0.5em 0;
    text-transform: none;
    transform: translate3d(0, -10px, 0);
    color: #fff;
    max-width: 300px;
    margin: 0 auto;
    padding-bottom: 26px;
    transition: all .5s;
}

figure .ot-btn {
    position: relative;
    z-index: 2;
}

@media screen and (min-width: 320px)
{
.ot-btn {
    font-size: 10px;
    letter-spacing: 0px;
}

.text-cap {
    text-transform: uppercase;
}

.btn-main-color {
    background: #ebcd1e;
}

.ot-btn {
    font-size: 12px;
   color: #070916;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0 25px;
    margin-bottom: 15px;
    outline: none;
    transition: all 0.6s ease 0s;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
}
}

figure.effect-layla img, figure.effect-layla figcaption::before, figure.effect-layla figcaption::after, figure.effect-layla p {
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla figcaption::after {
    top: 30px;
    right: 50px;
    bottom: 30px;
    left: 50px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    transform: scale(1, 0);
    transform-origin: 100% 0;
}

figure.effect-layla figcaption::before, figure.effect-layla figcaption::after {
    position: absolute;
    content: '';
    opacity: 0;
}

ul li {
 
 line-height:27px;
}

.carousel-caption span{
    position: absolute;
          right: 3%;
	   letter-spacing:2px;
    bottom: 170px;
	font-weight:200;
    /* left: 15%; */
    z-index: 10;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

@media only screen and (min-width : 320px) and (max-width : 480px) {

span.headline{
  font-size: 10px;
position: absolute;
right: 3%;

bottom: 32px;
}
span img{
	width:56px;
}


}


@media only screen and (min-width : 481px) and (max-width : 767px) {

span.headline{
 font-size: 19px;
position: absolute;
right: 3%;

bottom: 32px;
}



}

@media only screen and (min-width : 768px) and (max-width : 1024px) {

span.headline{
  font-size: 27px;
position: absolute;
right: 3%;
bottom: 100px;
}



}

@media only screen and (min-width : 1025px) and (max-width : 1199px) {

span.headline{
  font-size: 38px;
position: absolute;
right: 3%;
bottom: 100px;
}


}

.banerheading span{
/* font-family: 'Josefin Slab', serif; */
font-family: 'Niconne', cursive;
	font-size:55px;
	font-weight:200;
	letter-spacing:10px;
	
}

.projecttab {
    padding: 9px 22px;
    color: #e1dede;
    background: #070916;
    margin-bottom: 10px;
}
.projecttab a{
	 color: #e1dede;
}
.block h3 {
    font-size: 28px !important;
}

.block h5 {
    font-size: 18px !important;
}

#down{
    background: #10161f;
    padding: 25px 0;
    color: #555;
}

#down .social {
    text-align: center;
    margin-bottom: 0;
}
 #down .line { 
     display: inline-block;
     margin-right: 15px;
}

#down.copyright {
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 10px;
	text-align:center;
}

#down .social li a {
    font-size: 22px;
    /* color: #02bdd5; */
    color: #d8bc1c;
}
#down .copyright a {
    /* color: #02bdd5; */
    color: #d8bc1c;
}


@media only screen and (max-width: 320px) {
    .banerheading span {
    font-family: 'Josefin Slab', serif;
    font-family: 'Niconne', cursive;
    font-size: 32px;
    font-weight: 200;
    letter-spacing: 5px;
}
}

@media only screen and (min-width : 359px) and (max-width : 512px) {

#hero-area {
    padding: 200px 0!important;
}

.banerheading span {
    font-family: 'Josefin Slab', serif;
    font-family: 'Niconne', cursive;
    font-size: 33px;
    font-weight: 200;
    letter-spacing: 5px;
}
}

@media only screen and (min-width : 768px) and (max-width : 991px) {

.navbar-header .navbar-brand {
    padding: 5px 0;
    padding: 1px 0;
    margin-top: -12px;
    margin-top: -25px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 12px;
}
.navbar-brand img {
    width: 172px;
}
}
.copyright {
  
    padding-bottom: 70px;
    padding-top: 0px;
}

/* swipbox gallery */
.gallery-grids {
    margin-top: 4em;
}

.gal-img {
    border: 1px solid #ebcd1e;
    position: relative;
}
.item, .item-hover, .item-hover .mask, .item-img, .item-info {
    width: 100%;
    height: 230px;
}
.item {
    text-align: center;
    position: relative;
}

.item-type-double .item-info {
    z-index: 10;
    color: #ebcd1e;
    vertical-align: middle;
    position: relative;
    z-index: 5;
    text-align: center;
    width: 100%;
}

.item-info {
    padding-top: 135px;
}
.item, .item-hover, .item-hover .mask, .item-img, .item-info {
    width: 100%;
    /* height: 230px; */
	    height: 379px;
}

.item-type-double .item-info .line {
    height: 2px;
    width: 0%;
    margin: 15px auto;
    background-color: #ebcd1e;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.item-type-double .item-info .headline {
    font-size: 16px;
    width: 90%;
    margin: 0 auto;
}
.item-type-double .item-hover .mask {
    background-color: #000;
    opacity: 0.7;
    z-index: 0;
}
.item-hover, .item-hover .mask, .item-img {
    position: absolute;
    top: 0;
    left: 0;
}
.item-img img {
    width: 100%;
}
.gal-top {
    margin-top: 30px;
}

.item-type-double .item-hover:hover {
    opacity: 1;
}
.item-type-double .item-hover {
    z-index: 5;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    cursor: pointer;
    display: block;
    text-decoration: none;
    text-align: center;
}

.item-type-double .item-hover:hover .line {
    width: 90%;
}


/* tabs */
.tab {
	 overflow: hidden;
    margin-top:25px;
}

.tabcontent2 {
    display: none;
}

button.tablinks {
    background: #1b1313e8;
    color: #fff;
    border: 1px solid #000;
}